html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

html, body {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
  font-size: 18px;
  position: relative;
  color: #fff;
  height: 100%;
  width: 100%;
  overflow: hidden;
}

body {
  background: #29a0c7 url("../img/bg.jpg") 50% 50%;
  background-size: cover;
}

.clear {
  clear: both;
}

.container {
  max-width: 1500px;
  width: 100%;
  margin: 0px auto;
  position: relative;
  height: 100%;
}

.contact {
  position: absolute;
  right: 20px;
  top: 50px;
}
.contact p {
  font-weight: 300;
}
.contact p:first-child {
  margin-bottom: 10px;
}
.contact p span {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  width: 65px;
  text-align: right;
  margin-right: 10px;
}
.contact p a {
  color: #fff;
  text-decoration: none;
}
.contact p a:hover {
  text-decoration: underline;
}

.main {
  position: absolute;
  top: 50%;
  left: 0px;
  right: 0px;
  margin-top: -180px;
  text-align: center;
}
.main h1 {
  margin-bottom: 50px;
}
.main ul li {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  font-weight: 300;
  margin: 10px;
  cursor: pointer;
}
.main ul li:hover {
  color: #000;
}
.main ul li:hover i {
  background-position: 0px -80px;
}
.main ul li:hover i:before {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
.main ul li i {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  position: relative;
  width: 40px;
  height: 40px;
  background-image: url(../img/icon-sprite.png);
  background-position: left bottom;
}
.main ul li i:before {
  position: absolute;
  display: block;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  content: '';
  width: 40px;
  height: 40px;
  background-image: url(../img/icon-sprite.png);
  background-position: left bottom;
}
.main ul li i.icon-alpin {
  background-position: 0px bottom;
}
.main ul li i.icon-alpin:before {
  background-position: 0px top;
}
.main ul li i.icon-tele {
  background-position: -40px bottom;
}
.main ul li i.icon-tele:before {
  background-position: -40px top;
}
.main ul li i.icon-home {
  background-position: -120px bottom;
}
.main ul li i.icon-home:before {
  background-position: -120px top;
}
.main ul li i.icon-alarm {
  background-position: -80px bottom;
}
.main ul li i.icon-alarm:before {
  background-position: -80px top;
}

.black {
  -webkit-transition: background-color 0.2s ease-out;
  -moz-transition: background-color 0.2s ease-out;
  -o-transition: background-color 0.2s ease-out;
  transition: background-color 0.2s ease-out;
  position: absolute;
  top: 0px;
  left: 100%;
  right: 0px;
  bottom: 0px;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0);
}
.black.on {
  left: 0%;
  background-color: rgba(0, 0, 0, 0.3);
}

body > footer {
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
}
body > footer .partners {
  position: absolute;
  bottom: 50px;
  left: 0px;
  right: 0px;
  text-align: right;
  height: 100px;
}
body > footer .partners .left {
  width: calc(50% - 80px);
  margin-left: 80px;
  float: left;
  text-align: left;
}
body > footer .partners .right {
  width: 50%;
  float: right;
  text-align: right;
}
body > footer .partners a {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  background-image: url("../img/icon-companies.png");
  background-repeat: no-repeat;
  height: 44px;
  margin: 0px 16px;
}
body > footer .partners a.nsn {
  background-position: 0px 0px;
  width: 65px;
}
body > footer .partners a.huawei {
  background-position: -65px 0px;
  width: 40px;
}
body > footer .partners a.atem {
  background-position: -105px 0px;
  width: 64px;
}
body > footer .partners a.eltel {
  background-position: -169px 0px;
  width: 86px;
}
body > footer .partners a.ericsson {
  background-position: -255px 0px;
  width: 111px;
}
body > footer .partners a.tmobile {
  background-position: -366px 0px;
  width: 153px;
}
body > footer .partners a.play {
  background-position: -519px 0px;
  width: 94px;
}
body > footer .partners a.plus {
  background-position: -613px 0px;
  width: 87px;
}
body > footer .partners a.orange {
  background-position: -700px 0px;
  width: 40px;
}
body > footer .copy {
  position: absolute;
  z-index: 100;
  right: 0px;
  bottom: 0px;
  padding: 5px 20px;
  color: #000;
  text-align: right;
  font-size: 14px;
  background-color: #fff;
}
body > footer .copy a {
  display: -moz-inline-stack;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  zoom: 1;
  *display: inline;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  width: 96px;
  height: 40px;
  margin-left: 10px;
  background: url("../img/modernfactory.png") no-repeat;
}
body > footer .copy a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}
body > footer .map {
  position: absolute;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-box-shadow: 0px -1px 2px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px -1px 2px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px -1px 2px 0px rgba(0, 0, 0, 0.3);
  background-color: #fff;
  height: 400px;
  left: 0px;
  right: 0px;
  border-top: 50px solid #fff;
  bottom: -400px;
}
body > footer .map:before {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-box-shadow: -2px -2px 3px 0px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: -2px -2px 3px 0px rgba(0, 0, 0, 0.2);
  box-shadow: -2px -2px 3px 0px rgba(0, 0, 0, 0.2);
  display: block;
  content: '';
  position: absolute;
  left: 50%;
  width: 80px;
  height: 80px;
  background-color: #fff;
  top: -90px;
  margin-left: -40px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
body > footer .map i {
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
  -webkit-animation: markerBounce 0.8s infinite ease-in-out;
  -moz-animation: markerBounce 0.8s infinite ease-in-out;
  -o-animation: markerBounce 0.8s infinite ease-in-out;
  animation: markerBounce 0.8s infinite ease-in-out;
  -webkit-animation-play-state: running;
  -moz-animation-play-state: running;
  -ms-animation-play-state: running;
  -o-animation-play-state: running;
  animation-play-state: running;
  cursor: pointer;
  position: absolute;
  left: 50%;
  margin-left: -22px;
  top: -175px;
  display: block;
  height: 58px;
  width: 44px;
  background-image: url("../img/icon-marker.png");
  background-repeat: no-repeat;
  background-position: 0px -58px;
}
body > footer .map.on {
  bottom: 0px;
  border-top-width: 10px;
}
body > footer .map.on:before {
  top: -50px;
}
body > footer .map.on i {
  background-position: 0px 0px;
  -webkit-animation-play-state: paused;
  -moz-animation-play-state: paused;
  -ms-animation-play-state: paused;
  -o-animation-play-state: paused;
  animation-play-state: paused;
  top: -140px;
}

#gmap {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
}

@media (max-width: 760px) {
  html, body {
    overflow: auto;
  }

  .main {
    position: static;
    margin-top: 10px;
    padding-bottom: 70px;
  }
  .main ul li {
    display: block;
    text-align: center;
    margin-bottom: 20px;
  }
  .main h1 {
    margin-bottom: 20px;
  }
  .main h1 a {
    display: block;
    padding: 0px 20px;
  }
  .main h1 a img {
    max-width: 100%;
  }

  .container {
    height: auto;
  }

  .contact {
    position: static;
    margin: 30px 0px;
  }
  .contact p span {
    width: 28%;
  }

  body > footer {
    position: fixed;
    bottom: 0px;
    left: 0px;
    right: 0px;
  }
  body > footer .partners {
    display: none;
  }
  body > footer .copy {
    text-align: center;
    display: block;
    width: 100%;
    padding: 5px 0px;
  }
  body > footer .map {
    display: none;
  }
}
@keyframes "markerBounce" {
  0% {
    margin-top: -10px;
  }

  50% {
    margin-top: 0px;
  }

  100% {
    margin-top: -10px;
  }
}

@-moz-keyframes markerBounce {
  0% {
    margin-top: -10px;
  }

  50% {
    margin-top: 0px;
  }

  100% {
    margin-top: -10px;
  }
}

@-webkit-keyframes "markerBounce" {
  0% {
    margin-top: -10px;
  }

  50% {
    margin-top: 0px;
  }

  100% {
    margin-top: -10px;
  }
}

@-ms-keyframes "markerBounce" {
  0% {
    margin-top: -10px;
  }

  50% {
    margin-top: 0px;
  }

  100% {
    margin-top: -10px;
  }
}

@-o-keyframes "markerBounce" {
  0% {
    margin-top: -10px;
  }

  50% {
    margin-top: 0px;
  }

  100% {
    margin-top: -10px;
  }
}
